This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 821321 - [abrt] python-2.7.2-5.2.fc16: visit_decref: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.2-5.2.fc16: visit_decref: Process /usr/bin/python2.7 was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Malcolm
Fedora Extras Quality Assurance
abrt_hash:48efec386b46c03be00a9070e81...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-14 02:06 EDT by mmolinac14
Modified: 2013-02-13 09:05 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:05:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.63 KB, text/plain)
2012-05-14 02:06 EDT, mmolinac14
no flags Details
File: coredump (4.74 MB, text/plain)
2012-05-14 02:22 EDT, mmolinac14
no flags Details
File: event_log (8.90 KB, text/plain)
2012-05-14 02:23 EDT, mmolinac14
no flags Details
File: maps (13.71 KB, text/plain)
2012-05-14 02:23 EDT, mmolinac14
no flags Details
File: backtrace (50.69 KB, text/plain)
2012-05-14 02:23 EDT, mmolinac14
no flags Details

  None (edit)
Description mmolinac14 2012-05-14 02:06:10 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/smoltSendProfile -p
crash_function: visit_decref
executable:     /usr/bin/python2.7
kernel:         3.3.5-2.fc16.x86_64
pid:            9430
pwd:            /home/mmolinac/.abrt/spool/ccpp-2012-05-13-23:35:16-5967
reason:         Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
time:           lun 14 may 2012 01:47:17 BOT
uid:            1000
username:       mmolinac

backtrace:      Text file, 51908 bytes
dso_list:       Text file, 5761 bytes
event_log:      Text file, 9116 bytes
maps:           Text file, 14041 bytes

build_ids:
:9b2f5c3d06f777ca4d175e08a405ab94ba0530ee
:36f57a1f3d3f4436f63d1aac473a777597dce5dc
:a991191df96baad5acb1c17c1413b21d3954ec61
:04709ec29b7a2623670edfccc65c2a240803f61d
:4dc4df99ce0239c0b05ab45af5a5047e90031810
:aa733447f84020c94a66814e501a36e248cbb43d
:89017ab0b75e533e4294f74ee8f7db3daceea536
:ca74c0ce19271aa91a2ffe2f0c460e6c7a962801
:a20640c177b5296e0a3ed02f2e37a5f021f28eee
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:c76a9356aeef3e721d57ca322a29b2acc04ac7e6
:5ba7768a0d019668de3bc2c3ab02b3ca962de1a3
:d7281960890296855f900126a1d06da788ebed3e
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:8764efb0de110a376e4d4423794fee842385ee2e
:888e650848c123e0c145e1bbf100f639bd8b308e
:f1eb6e4e907e1e42f557c5b8dc851c407c6f4ac4
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:43a98b1a64bb4ab8cae785d8b778933556c269ce
:a28f8db1b224530b0d38ad7b82a249cf7c3f18d6
:6cb8bc72a99449ad98bb5d2cc38cf4f374b8ada0
:1cfd92783e4a384a68178ec3703ba5349db7e0a0
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ced174aa0f6fc21a03a8891d8b372c68e705c159
:161c8a6a869dc8bfa86b507d379c56336381dd47
:ccf43f2efcb5d1e25375e56a3c588920932b1f0e
:9b5544cc6e5d0e65dca39b18459fbb85892e50d4
:6550c988a4786a4f098b1432390e2e536a2e4e6a
:0757df644a800549b3c2eea659ad4799d8b460a1
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:37ef12f9ca9d61ba03cdeca2b3b2c3195fe6eeca
:0d3f49c418cc55d5a51e46cbb73633890db1ba24
:b49fddf9432b17d825dcf20d630f609d9f5d818e

environ:
:XDG_VTNR=1
:EXCLUDE_FROM_REPORT=pwd,executable,cmdline,pid,abrt_version,dso_list,component,environ,backtrace_rating,build_ids,coredump,architecture,analyzer,uuid,kernel,crash_function,Directory,event_log,maps,reason,var_log_messages,uid,package,duphash,backtrace,username,os_release,time,count,hostname
:XDG_SESSION_ID=2
:LC_MONETARY=es_BO.utf8
:HOSTNAME=CowBoy
:ABRT_VERBOSE=0
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-vvIp0t/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=05ffc3600f9fab3d2356159100000052-1336961258.388352-1581392272
:HISTSIZE=1000
:REPORT_CLIENT_SLAVE=1
:LC_NUMERIC=es_BO.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-vvIp0t
:IMSETTINGS_MODULE=none
:USER=mmolinac
:DESKTOP_AUTOSTART_ID=10d0a521bc447b060133696125899964500000015290014
:LIBREPORT_PRGNAME=abrt
:SSH_AUTH_SOCK=/tmp/keyring-vvIp0t/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1529,unix/unix:/tmp/.ICE-unix/1529
:USERNAME=mmolinac
:DESKTOP_SESSION=gnome
:PATH=/usr/java/jdk1.7.0_01/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mmolinac/.local/bin:/home/mmolinac/bin
:MAIL=/var/spool/mail/mmolinac
:QT_IM_MODULE=xim
:PWD=/home/mmolinac/.abrt/spool/ccpp-2012-05-13-23:35:16-5967
:XMODIFIERS=@im=none
:JAVA_HOME=/usr/java/jdk1.7.0_01
:LANG=es_ES.utf8
:GNOME_KEYRING_PID=1523
:GDM_LANG=es_ES.utf8
:LC_MEASUREMENT=es_BO.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/mmolinac
:DUMP_DIR=/home/mmolinac/.abrt/spool/ccpp-2012-05-13-23:35:16-5967
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=mmolinac
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-yingjX5yMc,guid=b65c9ed823138161377c7a18000001a4
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:EVENT=collect_Smolt
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/mmolinac
:LC_TIME=es_BO.utf8
:XAUTHORITY=/var/run/gdm/auth-for-mmolinac-MvuLBx/database
:_=/usr/bin/smoltSendProfile

smolt_data:
:
:
:General
:=================================
:UUID: 5b39f0b9-ccb2-4b53-8ae4-761a783b3269
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 5223.84
:Fabricante de CPU: AuthenticAMD
:Modelo de CPU: AMD Athlon(tm) II X4 620 Processor
:Paso del UCP: 2
:Familia de UCP: 16
:Número de Modelo de CPU: 5
:Número de CPUs: 4
:Velocidad del CPU: 2600
:Memoria del Sistema: 2003
:Intercambio (swap) del Sistema: 4031
:Vendedor: System manufacturer
:Sistema: System Product Name System Version
:Factor de forma: Desktop
:Kernel: 3.3.5-2.fc16.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4318:1014:4163:33700) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1004:4163:33700) pci, pata_amd, STORAGE, MCP61 IDE
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1009:4163:33700) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:4163:33700) pci, ehci_hcd, USB, MCP61 USB Controller
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4318:1011:4163:33700) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1007:4163:33700) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4098:38226:5963:12288) pci, radeon, VIDEO, M92 LP [Mobility Radeon HD 4300 Series]
:(4318:994:4163:33700) pci, None, RAM, MCP61 LPC Bridge
:(4318:1008:4163:33663) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4098:43576:5963:43576) pci, snd_hda_intel, MULTIMEDIA, R700 Audio Device [Radeon HD 4000 Series]
:(4318:1013:4163:33700) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:4163:33700) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:993:4163:33700) pci, None, PCI/ISA, MCP61 LPC Bridge
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_cowboy-lv_root / ext4 4096 4096 13081819 9896369 9241009 3276800 3018942 3018942
:/dev/sdb2 /boot ext4 1024 1024 508745 427425 401825 128016 127786 127786
:/dev/mapper/vg_cowboy-lv_home /home ext4 4096 4096 63798936 56800252 53606601 15974400 15961154 15961154
:/dev/sda1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:

var_log_messages:
:May 13 22:09:50 CowBoy kernel: [  552.487065] setroubleshootd[2262]: segfault at aa ip 000000358ab0f658 sp 00007fff8860a270 error 4 in libpython2.7.so.1.0[358aa00000+172000]
:May 13 22:09:51 CowBoy abrt[2266]: Saved core dump of pid 2262 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-05-13-22:09:50-2262 (65662976 bytes)
:May 13 22:09:52 CowBoy kernel: [  554.647378] setroubleshootd[2270]: segfault at a8 ip 000000358ab0f658 sp 00007fff8c6673f0 error 4 in libpython2.7.so.1.0[358aa00000+172000]
:May 13 22:09:52 CowBoy abrt[2280]: Not dumping repeating crash in '/usr/bin/python2.7'
:May 14 01:47:17 CowBoy kernel: [13600.188869] smoltSendProfil[9430]: segfault at 6008 ip 000000358ab0f658 sp 00007fffc8b31690 error 4 in libpython2.7.so.1.0[358aa00000+172000]
:May 14 01:47:17 CowBoy abrt[9431]: Saved core dump of pid 9430 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-05-14-01:47:17-9430 (4968448 bytes)
Comment 1 mmolinac14 2012-05-14 02:06:16 EDT
Created attachment 584246 [details]
File: dso_list
Comment 2 mmolinac14 2012-05-14 02:22:54 EDT
Created attachment 584247 [details]
File: coredump
Comment 3 mmolinac14 2012-05-14 02:23:09 EDT
Created attachment 584248 [details]
File: event_log
Comment 4 mmolinac14 2012-05-14 02:23:15 EDT
Created attachment 584249 [details]
File: maps
Comment 5 mmolinac14 2012-05-14 02:23:27 EDT
Created attachment 584250 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 08:19:47 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 09:05:16 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.